* {
  box-sizing: border-box;
}

body {
  background-color: #EEEEFF;
  font-family: 'Noto Sans', sans-serif;
  margin: 0;
}

nav {
  margin: 0 auto;
  width: 100%;
  background-color: #275591;
  border-bottom: ridge 6px #9AB4D5;
}

nav ul {
  list-style: none;
  margin: 0;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
}

nav li {
  display: inline-block;
  margin: 5px;
}

.main {
  margin: auto auto;
  width: 100%;
  display: flex;
  flex-direction: column;
}

section {
  padding: 20px 10px;
  background-color: #FFFFFF;
  margin: 10px 0;
  border-top: ridge 6px #9AB4D5;
  border-bottom: ridge 6px #9AB4D5;
}

.header {
  font-family: 'Poppins', sans-serif;
  color: #FFF;
  font-size: 30px;
  margin: 0;
  padding: 10px;
  letter-spacing: 3px;
  width: 100%;
}

#logo {
  margin-left: 10px;
}
a:hover, a:visited:hover {
    color: #D00;
}
a:visited {
    color: #909;
}
a {
    text-decoration: none;
    color: #00B;
}

nav a:hover, a:visited:hover {
  color: #D00;
}
nav a, nav a:visited {
  color: #FFF;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
}

ol {
    padding-left: 20px;
}

h2 {
    margin: 0;
    text-align: center;
}

#table {
  order: 1;
}

table {
  border: 5px double #426A9E;
  border-collapse: collapse;
  margin: 10px auto;
}
td, th {
  border: 1px solid #426A9E;
  padding: 5px;
  text-align: center;
}
tr:nth-child(odd){
  background-color: #FEE;
}
tr:nth-child(even){
  background-color: #EFE;
}

form {
  line-height: 1.7;
}

input, select, textarea {
  border: 1px solid #426A9E;
  font-family: 'Noto Sans', sans-serif;
  padding: 3px;
}
input, textarea {
  padding-left: 5px;
}
input[type="submit"] {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  background-color: #e9edf3;
  border: 2px solid #426A9E;
  padding: 3px 20px;
}
input[type="submit"]:hover {
  background-color: #d1def0;
  border-color: #3f79c4;
}

footer {
  background-color: #426A9E;
  color: #FFF;
  padding: 10px 50px;
  width: 100%;
}

@media screen and (min-width: 460px) {
  td, th {
    padding: 10px;
  }
}

@media screen and (min-width: 960px) {
  nav {
    border: ridge 6px #9AB4D5;
    border-top: none;
    max-width: 960px;
    border-radius: 0px 0px 10px 10px;
  }
  nav ul {
    flex-direction: row;
  }
  .main {
    max-width: 960px;
  }
  section {
    padding: 20px 40px;
    border: ridge 6px #9AB4D5;
    border-radius: 10px;
  }
  .header {
    font-size: 40px;
  }
  #table {
    order: 0;
  }
}